/*
Theme Name: Redwood Child
Template: redwood
*/

body {
	font-family:"Lora", sans-serif;
	font-size:18px;
	color:#242424;
	background:#fff;
}

h1,h2,h3,h4,h5,h6, #nav-wrapper .menu li a, .feat-more, .cat, .post-share .post-share-comments,
.about-title, #footer-social a, .more-link, .post-comments .reply a, .widget .tagcloud a,
.pagination a , .post-tags a, .slicknav_nav a  {
	font-family:"montserrat", sans-serif;
}

p {
	line-height:24px;
}

a {
	color:#c18641;
	text-decoration:none;
}

#sidebar {
	width:260px;
	float:right;
}
#nav-wrapper .menu > .menu-item-has-children > a:after {
	font-family: FontAwesome;
    content: "\f107";
	margin-left:0px;
	color:#999;
	font-size:13px;

}
#top-social.nosearch { right:0; }
#top-social a {
	color:#fff;
	margin-left:4px;
	font-size:14px;
	line-height:50px;
	display:inline-block;
	-o-transition:.25s;
	-ms-transition:.25s;
	-moz-transition:.25s;
	-webkit-transition:.25s;
	transition:.25s;

}
.promo-item {
	display: table;
	width:340px;
	float:left;
	margin-right:10px;
	height:200px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:16px;
	position:relative;

}
.post-entry h1, .post-entry h2, .post-entry h3, .post-entry h4, .post-entry h5, .post-entry h6 {
	color:#000;
	font-weight:700;
	margin-bottom:16px;
}

.post-entry h2 {
	font-size:28px;
	padding-top:20px;
	padding-bottom:20px	
}
.post-entry h3 {
	font-size:24px;
	padding-top:20px;
	padding-bottom:20px
}

.item-related {
	width:210px;
	float:left;
	margin-right:22px;
}

